getdpi(1)

NAME
getdpi - get the average horizontal DPI

SYNOPSIS
getdpi Display the average DPI of all connected monitors.

DESCRIPTION
getdpi can fetch information about all connected monitors, for X or Wayland, and return the average DPI (dots per inch).

OPTIONS

-a, -l or --all
    Output DPI information for all available monitors.

-b or --both
    Output both the horizontal and vertical average DPI.

-V or --version
    Show the current version.

VERSION
5.14.3

AUTHOR
getdpi was written by Alexander F. Rødseth <xyproto@archlinux.org>